Bug 30587

Summary: [GTK] fast/events/node-event-anchor-lock.html failing
Product: WebKit Reporter: Xan Lopez <xan.lopez>
Component: WebKitGTKAssignee: Antonio Gomes <tonikitoo>
Status: RESOLVED FIXED    
Severity: Normal CC: tonikitoo
Priority: P2    
Version: 528+ (Nightly build)   
Hardware: PC   
OS: OS X 10.5   
Bug Depends on: 35432    
Bug Blocks:    

Description Xan Lopez 2009-10-20 11:53:17 PDT
No further clues at the moment.
Comment 1 Antonio Gomes 2010-02-26 10:55:36 PST
patch in bug 35432 fix it
Comment 2 Antonio Gomes 2010-03-02 11:50:23 PST
fixed by patch in bug 35432.

patch unskipped and running fine on gtk bots